diff -aruN --binary 15/modules/mod_stats/helper.php 16/modules/mod_stats/helper.php
--- 15/modules/mod_stats/helper.php	2009-05-29 13:54:10.000000000 +0200
+++ 16/modules/mod_stats/helper.php	2010-04-23 13:40:18.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: helper.php 11074 2008-10-13 04:54:12Z ian $
+* @version		$Id: helper.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/modules/mod_stats/mod_stats.php 16/modules/mod_stats/mod_stats.php
--- 15/modules/mod_stats/mod_stats.php	2009-05-29 13:54:10.000000000 +0200
+++ 16/modules/mod_stats/mod_stats.php	2010-04-23 13:40:18.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: mod_stats.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: mod_stats.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/modules/mod_syndicate/helper.php 16/modules/mod_syndicate/helper.php
--- 15/modules/mod_syndicate/helper.php	2009-05-29 13:54:06.000000000 +0200
+++ 16/modules/mod_syndicate/helper.php	2010-04-23 13:40:18.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: helper.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: helper.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/modules/mod_syndicate/mod_syndicate.php 16/modules/mod_syndicate/mod_syndicate.php
--- 15/modules/mod_syndicate/mod_syndicate.php	2009-05-29 13:54:06.000000000 +0200
+++ 16/modules/mod_syndicate/mod_syndicate.php	2010-04-23 13:40:18.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: mod_syndicate.php 10812 2008-08-26 19:36:10Z charlvn $
+* @version		$Id: mod_syndicate.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/modules/mod_whosonline/helper.php 16/modules/mod_whosonline/helper.php
--- 15/modules/mod_whosonline/helper.php	2009-05-29 13:54:06.000000000 +0200
+++ 16/modules/mod_whosonline/helper.php	2010-04-23 13:40:18.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: helper.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: helper.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/modules/mod_whosonline/mod_whosonline.php 16/modules/mod_whosonline/mod_whosonline.php
--- 15/modules/mod_whosonline/mod_whosonline.php	2009-05-29 13:54:06.000000000 +0200
+++ 16/modules/mod_whosonline/mod_whosonline.php	2010-04-23 13:40:18.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: mod_whosonline.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: mod_whosonline.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/modules/mod_wrapper/helper.php 16/modules/mod_wrapper/helper.php
--- 15/modules/mod_wrapper/helper.php	2009-05-29 13:54:04.000000000 +0200
+++ 16/modules/mod_wrapper/helper.php	2010-04-23 13:40:18.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: helper.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: helper.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/modules/mod_wrapper/mod_wrapper.php 16/modules/mod_wrapper/mod_wrapper.php
--- 15/modules/mod_wrapper/mod_wrapper.php	2009-05-29 13:54:04.000000000 +0200
+++ 16/modules/mod_wrapper/mod_wrapper.php	2010-04-23 13:40:18.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: mod_wrapper.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: mod_wrapper.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/authentication/example.php 16/plugins/authentication/example.php
--- 15/plugins/authentication/example.php	2009-05-29 13:51:56.000000000 +0200
+++ 16/plugins/authentication/example.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: example.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: example.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	JFramework
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/authentication/gmail.php 16/plugins/authentication/gmail.php
--- 15/plugins/authentication/gmail.php	2009-05-29 13:51:56.000000000 +0200
+++ 16/plugins/authentication/gmail.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: gmail.php 11236 2008-11-02 02:44:35Z ian $
+ * @version		$Id: gmail.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	JFramework
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/authentication/joomla.php 16/plugins/authentication/joomla.php
--- 15/plugins/authentication/joomla.php	2009-05-29 13:51:56.000000000 +0200
+++ 16/plugins/authentication/joomla.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: joomla.php 10709 2008-08-21 09:58:52Z eddieajau $
+* @version		$Id: joomla.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	JFramework
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/authentication/ldap.php 16/plugins/authentication/ldap.php
--- 15/plugins/authentication/ldap.php	2009-05-29 13:51:56.000000000 +0200
+++ 16/plugins/authentication/ldap.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: ldap.php 10709 2008-08-21 09:58:52Z eddieajau $
+* @version		$Id: ldap.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	JFramework
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/authentication/openid.php 16/plugins/authentication/openid.php
--- 15/plugins/authentication/openid.php	2009-05-29 13:51:56.000000000 +0200
+++ 16/plugins/authentication/openid.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,10 +1,10 @@
 <?php
 
 /**
- * @version		$Id: openid.php 11403 2009-01-06 06:19:31Z ian $
+ * @version		$Id: openid.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	JFramework
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/content/emailcloak.php 16/plugins/content/emailcloak.php
--- 15/plugins/content/emailcloak.php	2009-11-04 18:51:20.000000000 +0100
+++ 16/plugins/content/emailcloak.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: emailcloak.php 13360 2009-10-28 04:30:10Z ian $
+* @version		$Id: emailcloak.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/content/example.php 16/plugins/content/example.php
--- 15/plugins/content/example.php	2009-05-29 13:52:46.000000000 +0200
+++ 16/plugins/content/example.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: example.php 10714 2008-08-21 10:10:14Z eddieajau $
+ * @version		$Id: example.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/content/geshi.php 16/plugins/content/geshi.php
--- 15/plugins/content/geshi.php	2009-05-29 13:52:46.000000000 +0200
+++ 16/plugins/content/geshi.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: geshi.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: geshi.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/content/loadmodule.php 16/plugins/content/loadmodule.php
--- 15/plugins/content/loadmodule.php	2009-05-29 13:52:46.000000000 +0200
+++ 16/plugins/content/loadmodule.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: loadmodule.php 11646 2009-03-01 19:34:56Z ian $
+* @version		$Id: loadmodule.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/content/pagebreak.php 16/plugins/content/pagebreak.php
--- 15/plugins/content/pagebreak.php	2009-06-30 21:01:32.000000000 +0200
+++ 16/plugins/content/pagebreak.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: pagebreak.php 12228 2009-06-21 02:01:44Z ian $
+* @version		$Id: pagebreak.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/content/pagenavigation.php 16/plugins/content/pagenavigation.php
--- 15/plugins/content/pagenavigation.php	2009-05-29 13:52:46.000000000 +0200
+++ 16/plugins/content/pagenavigation.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: pagenavigation.php 11783 2009-04-24 17:28:10Z kdevine $
+* @version		$Id: pagenavigation.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/content/vote.php 16/plugins/content/vote.php
--- 15/plugins/content/vote.php	2009-05-29 13:52:46.000000000 +0200
+++ 16/plugins/content/vote.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: vote.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: vote.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/editors/none.php 16/plugins/editors/none.php
--- 15/plugins/editors/none.php	2009-05-29 13:52:46.000000000 +0200
+++ 16/plugins/editors/none.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
- * @version		$Id: none.php 10709 2008-08-21 09:58:52Z eddieajau $
+ * @version		$Id: none.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/editors/tinymce.php 16/plugins/editors/tinymce.php
--- 15/plugins/editors/tinymce.php	2009-11-04 18:51:20.000000000 +0100
+++ 16/plugins/editors/tinymce.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
- * @version		$Id: tinymce.php 13338 2009-10-27 02:15:55Z ian $
+ * @version		$Id: tinymce.php 15099 2010-02-27 14:23:40Z ian $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
@@ -357,7 +357,7 @@
 		$advlink 	= $this->params->def('advlink', 1);
 		if ($advlink) {
 			$plugins[]	= 'advlink';
-			$elements[]	= 'a[class|name|href|target|title|onclick|rel|style]';
+			$elements[]	= 'a[id|class|name|href|target|title|onclick|rel|style]';
 		}
 
 		// autosave
diff -aruN --binary 15/plugins/editors/xstandard/xstandard.js 16/plugins/editors/xstandard/xstandard.js
--- 15/plugins/editors/xstandard/xstandard.js	2009-05-29 13:52:44.000000000 +0200
+++ 16/plugins/editors/xstandard/xstandard.js	2010-04-23 13:40:20.000000000 +0200
@@ -1,7 +1,7 @@
 /**
- * @version		$Id: xstandard.js 10714 2008-08-21 10:10:14Z eddieajau $
+ * @version		$Id: xstandard.js 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/editors/xstandard.php 16/plugins/editors/xstandard.php
--- 15/plugins/editors/xstandard.php	2009-05-29 13:52:46.000000000 +0200
+++ 16/plugins/editors/xstandard.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
- * @version		$Id: xstandard.php 10709 2008-08-21 09:58:52Z eddieajau $
+ * @version		$Id: xstandard.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/editors-xtd/image.php 16/plugins/editors-xtd/image.php
--- 15/plugins/editors-xtd/image.php	2009-07-23 03:25:36.000000000 +0200
+++ 16/plugins/editors-xtd/image.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
- * @version		$Id: image.php 12542 2009-07-22 17:40:48Z ian $
+ * @version		$Id: image.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/editors-xtd/pagebreak.php 16/plugins/editors-xtd/pagebreak.php
--- 15/plugins/editors-xtd/pagebreak.php	2009-05-29 13:52:02.000000000 +0200
+++ 16/plugins/editors-xtd/pagebreak.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
- * @version		$Id: pagebreak.php 10709 2008-08-21 09:58:52Z eddieajau $
+ * @version		$Id: pagebreak.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/editors-xtd/readmore.php 16/plugins/editors-xtd/readmore.php
--- 15/plugins/editors-xtd/readmore.php	2009-05-29 13:52:02.000000000 +0200
+++ 16/plugins/editors-xtd/readmore.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
- * @version		$Id: readmore.php 10709 2008-08-21 09:58:52Z eddieajau $
+ * @version		$Id: readmore.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/search/categories.php 16/plugins/search/categories.php
--- 15/plugins/search/categories.php	2009-05-29 13:52:00.000000000 +0200
+++ 16/plugins/search/categories.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
- * @version		$Id: categories.php 10870 2008-08-30 07:26:29Z willebil $
+ * @version		$Id: categories.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/search/contacts.php 16/plugins/search/contacts.php
--- 15/plugins/search/contacts.php	2009-05-29 13:52:00.000000000 +0200
+++ 16/plugins/search/contacts.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
- * @version		$Id: contacts.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: contacts.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/search/content.php 16/plugins/search/content.php
--- 15/plugins/search/content.php	2009-11-04 18:51:20.000000000 +0100
+++ 16/plugins/search/content.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
- * @version		$Id: content.php 12697 2009-09-12 02:10:36Z ian $
+ * @version		$Id: content.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/search/newsfeeds.php 16/plugins/search/newsfeeds.php
--- 15/plugins/search/newsfeeds.php	2009-05-29 13:52:00.000000000 +0200
+++ 16/plugins/search/newsfeeds.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
- * @version		$Id: newsfeeds.php 10579 2008-07-22 14:54:24Z ircmaxell $
+ * @version		$Id: newsfeeds.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/search/sections.php 16/plugins/search/sections.php
--- 15/plugins/search/sections.php	2009-05-29 13:52:00.000000000 +0200
+++ 16/plugins/search/sections.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
- * @version		$Id: sections.php 10579 2008-07-22 14:54:24Z ircmaxell $
+ * @version		$Id: sections.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/search/weblinks.php 16/plugins/search/weblinks.php
--- 15/plugins/search/weblinks.php	2009-05-29 13:52:00.000000000 +0200
+++ 16/plugins/search/weblinks.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
- * @version		$Id: weblinks.php 10579 2008-07-22 14:54:24Z ircmaxell $
+ * @version		$Id: weblinks.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/backlink.php 16/plugins/system/backlink.php
--- 15/plugins/system/backlink.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/backlink.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 
 /**
-* @version		$Id: backlink.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: backlink.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/cache.php 16/plugins/system/cache.php
--- 15/plugins/system/cache.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/cache.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: cache.php 11616 2009-02-07 14:09:52Z kdevine $
+* @version		$Id: cache.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/debug.php 16/plugins/system/debug.php
--- 15/plugins/system/debug.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/debug.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: debug.php 10709 2008-08-21 09:58:52Z eddieajau $
+* @version		$Id: debug.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/adminmenus.php 16/plugins/system/legacy/adminmenus.php
--- 15/plugins/system/legacy/adminmenus.php	2009-11-04 18:51:20.000000000 +0100
+++ 16/plugins/system/legacy/adminmenus.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: adminmenus.php 12694 2009-09-11 21:03:02Z ian $
+* @version		$Id: adminmenus.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/cache.php 16/plugins/system/legacy/cache.php
--- 15/plugins/system/legacy/cache.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/cache.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: cache.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: cache.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/category.php 16/plugins/system/legacy/category.php
--- 15/plugins/system/legacy/category.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/category.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: category.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: category.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/classes.php 16/plugins/system/legacy/classes.php
--- 15/plugins/system/legacy/classes.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/classes.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: classes.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: classes.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
